/*.selectric-dou-doc-type{*/
	/*display:inline-block;*/
	/*top:16px;*/
	/*width:320px;*/
	/*margin-left:1em;*/
/*}*/

/*.page-counter .selectricWrapper{*/
	/*width:60px !important;*/
	/*height:28px !important;*/
/*}*/

/*.page-counter .selectricWrapper .selectric{*/
	/*height:28px !important;*/
/*}*/

/*.page-counter .selectricWrapper .selectric .label{*/
	/*font:14px/30px "PT Sans", sans-serif !important;*/
/*}*/

/*.warlog .obraz .controls.show{*/
	/*display:table;*/
/*}*/

/*.informer{*/
	/*margin-bottom:40px;*/
/*}*/

/*@media (max-width:1440px){*/
	/*.warlog .obraz .buttons{*/
		/*right:initial;*/
		/*left:50%;*/
		/*margin-left:-225px;*/
		/*text-align:center;*/
		/*padding-right:26px;*/
		/*box-sizing:border-box;*/

	/*}*/

	/*.warlog .obraz .controls.show + .buttons{*/
		/*top:70px;*/
	/*}*/

	/*.warlog .obraz .controls{*/
		/*left:50%;*/
		/*margin-left:-170px;*/
		/*top:25px;*/
	/*}*/
/*}*/

/*.description h1{*/
	/*font-size:28px;*/
	/*font-weight:bold;*/
	/*margin:0;*/
/*}*/

/*!*.obraz::after {*/
    /*content: "РАССЕКРЕЧЕНО в соответствии с приказом МИНИСТРА ОБОРОНЫ РОССИЙСКОЙ ФЕДЕРАЦИИ от 8 мая 2007 года N181 «О рассекречивании архивных документов Красной Армии и Военно-Морского Флота за период Великой Отечественной войны 1941-1945 годов» (с изменениями на 30 мая 2009 года)";*/
    /*display: block;*/
    /*font-size: 12px;*/
    /*line-height: 12px;*/
    /*font-weight: normal;*/
    /*clear: both;*/
    /*height: 42px;*/
    /*padding: 5px;*/
    /*overflow: hidden;*/
/*}*!*/